<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="2.0dip" />
    <stroke android:width="1.0dip" android:color="#ffbcbcbc" />
    <gradient android:startColor="#ffffffff" android:endColor="#ffffffff" />
</shape>